.jcarousel-skin-tango .jcarousel-container {
    -moz-border-radius: 6px;
    background: #222 url(scroller-bkgrnd-x.jpg) repeat-x;
    border: 1px solid #222;
	color:#eee;
	margin-left:auto;
	margin-right:auto;
	width:880px;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 880px;
    padding: 20px 40px;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 285px;
    height: 280px;
    padding: 20px 10px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  880px;
    height: 115px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  285px;
    height: 280px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 285px;
    height: 140px;
	background:transparent;
	border-right: 1px dotted #555;
}

.jcarousel-skin-tango .jcarousel-item .carouselimg {
    width: 133px;
    height: 110px;
	float:left;
	background:#222;
	border: 1px solid #ccc;
	padding:1px;
}
.jcarousel-skin-tango .jcarousel-item .carouselimg img {
	top:0;
	left:0;
}
.jcarousel-skin-tango .jcarousel-item .carouselimg a {
border:none;
text-decoration:none;
text-transform:none;
padding:0;
margin:0;
}
.jcarousel-skin-tango .jcarousel-item .carouselsection {
    width: 90px;
	float:left;
	margin:0;
	padding:0 0 0 2px;
}
.jcarousel-skin-tango .jcarousel-item .carouselsection p {
    color:#fff;
	font-size:0.7em;
	font-weight:bold;
	margin:0;
	padding:0;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-right: 10px;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 62px;
    right: -14px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 62px;
    left: -14px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

#mycarousel p {
	font-size:0.9em;
	color:#eee;
	padding:2px 0 0 4px;
	margin:0;
	width:140px;
	float:left;
	line-height:15px;
}
#mycarousel h4 {
	float:left;
	font-size:0.9em;
	font-weight:800;
	color:#9cf;
	width:134px;
	position:relative;
	padding:2px 0 0 4px;
	margin:3px 0 0 0;
	background:none;
	border:none;
	text-align:left;
	text-transform:none;
}
#mycarousel h4 a {
	text-decoration:none;
	color:#9cf;
}
#mycarousel h4 a:hover {
	color:#fff;
}